@charset "UTF-8";
/*------------------------------------------
  Base Setting
------------------------------------------*/
.fnt-mont {
  font-family: montserrat, sans-serif;
  font-weight: 300;
}
.fnt-zen {
  font-family: zen-kurenaido, sans-serif;
  font-weight: 400;
}
body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
}
.txt-blue {
  color: #A7E4FF;
}
.txt-blue2 {
  color: #1AA1E6;
}
.df {
  display: flex;
  justify-content: space-between;
}
.c-btn01 {
  padding: 9px 10px 9px 60px;
  width: 400px;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
}
.c-btn01:after {
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 5px 0 5px 8px;
  border-color: transparent transparent transparent #fff;
  transform: rotate(0deg);
  background: none;
  right: auto;
  left: 23px;
  margin-top: -5px;
}
.c-btn01:before {
  content: "";
  position: absolute;
  width: 1px;
  background: #fff;
  top: 7px;
  bottom: 7px;
  left: 48px;
}
@media only screen and (max-width: 767px) {
  .c-btn01 {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    padding: 11px 10px 11px 60px;
    font-size: 14px;
  }
}
@media only screen and (min-width: 768px) {
  .df-pc {
    justify-content: space-between;
    display: flex;
  }
  .sp {
    display: none;
  }
  .l-header a {
    color: #fff;
  }
  .l-gnav__item.js-hasChild:after {
    border-color: #fff;
  }
  .l-gnav__child a {
    color: #333;
  }
}
@media only screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}
.l-main--home {
  letter-spacing: .1em;
  line-height: 1.5;
}
.l-main--home .elementor-section.elementor-section-boxed > .elementor-container {
  max-width: 1180px !important;
  padding: 0 30px;
  box-sizing: content-box;
}
.l-main--home .elementor-section-wrap > section {
  margin-bottom: 0;
}
.l-main--home .elementor-row {
  flex-wrap: wrap;
}
/*------------------------------------------
  component
------------------------------------------*/
.c-homeTtl {
  text-align: center;
}
.c-homeTtl .elementor-heading-title {
  line-height: 1.5;
}
.c-homeTtl span {
  display: block;
}
.c-homeTtl .ja {
  font-size: 32px;
}
.c-homeTtl .ja-s {
  font-size: 18px;
  margin-top: .5em;
}
.c-homeTtl .en {
  font-size: 24px;
  color: #81C7E6;
  font-family: "Timmana", sans-serif;
  letter-spacing: 0;
  font-weight: 400;
  margin-top: .5em;
}
@media only screen and (max-width: 767px) {
  .c-homeTtl .ja {
    font-size: 28px;
  }
  .c-homeTtl .ja-s {
    font-size: 16px;
    letter-spacing: 0;
  }
  .c-homeTtl .en {
    font-size: 20px;
  }
}
/*------------------------------------------
  Header
------------------------------------------*/
@media only screen and (min-width: 768px) {
  #wrapper{
    padding-top: 0;
  }
  #header {    
    background: none;
  }
  #header .l-header__logo {
    background: transparent;
    padding: 0;
  }
  #header .l-header__logo a {
    display: block;
    background: transparent;
  }
  .has_nav #header{
    background: #fff;
  }
  .has_nav .l-header a {
    color: #1AA1E6;
  }
  .has_nav .l-gnav__item.js-hasChild:after {
    border-color: #1AA1E6;
  }
  .has_nav #header .l-header__logo a{
    background: url("../images/home/logo_2.png") no-repeat center / 100% auto;
  }
  .has_nav #header .l-header__logo a img{
    opacity: 0;
  }
}
/*------------------------------------------
  Main Visual
------------------------------------------*/
.p-mv {
  position: relative;
}
.p-mv__inner {
  position: relative;
}
.p-mv .mv-lead {
  width: 100%;
  position: absolute;
  color: #fff;
  bottom: clamp(85px, 5.1244509517vw, 70px);
  left: 0;
  z-index: 10;
  font-family: zen-kurenaido, sans-serif;
}
.p-mv .mv-lead .l-inner {
  max-width: 1200px;
}
.p-mv .mv-lead__ttl {
  font-size: 87px;
  font-weight: 400;
  line-height: 1.4;
}
.p-mv .mv-lead__ttl small {
  font-size: 75%;
}
.p-mv .mv-lead__txt {
  font-size: 36px;
  line-height: 1.5;
  font-weight: 400;
}
.p-mv .mv-lead__txt small {
  font-size: 83%;
  display: block;
  margin-top: 1em;
}
.p-mv .mv-slider:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.15);
  z-index: 1;
}
.p-mv .mv-slider .slick-dots {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  z-index: 2;
}
.p-mv .mv-slider .slick-dots button {
  margin: 0;
  padding: 0;
  display: block;
  width: 60px;
  height: 2px;
  border: none;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  background: #fff;
}
.p-mv .mv-slider .slick-dots .slick-active button {
  background: #81C7E6;
}
.p-mv .mv-slider .slide-item {
  height: clamp(600px, 64.4216691069vw, 880px);
  position: relative;
}
.p-mv .mv-slider .slide-item:nth-child(1) p {
  background-image: url("../images/home/mv01.jpg");
}
.p-mv .mv-slider .slide-item:nth-child(2) p {
  background-image: url("../images/home/mv02.jpg");
}
.p-mv .mv-slider .slide-item:nth-child(3) p {
  background-image: url("../images/home/mv03.jpg");
}
.p-mv .mv-slider .slide-item p {
  width: 110%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute !important;
  top: 0 !important;
  left: -5% !important;
  opacity: 1;
  transition: transform 8s linear, opacity 1.5s ease-in !important;
  -webkit-transition: transform 8s linear, opacity 1.5s ease-in !important;
  -moz-transition: transform 8s linear, opacity 1.5s ease-in !important;
  transition: transform 8s linear, opacity 1.5s ease-in !important;
}
.p-mv .mv-slider .slick-active p {
  transform: translate3d(-5%, 0, 0);
  -webkit-transform: translate3d(-5%, 0, 0);
  -moz-transform: translate3d(-5%, 0, 0);
}
@media only screen and (max-width: 1440px) {
  .p-mv .mv-lead__ttl {
    font-size: 6vw;
  }
  .p-mv .mv-lead__txt {
    font-size: 2.5vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-mv {
    padding: 0;
  }
  .p-mv .mv-lead {
    bottom: 10.6666666667vw;
  }
  .p-mv .mv-lead__ttl {
    font-size: 9vw;
    letter-spacing: 0.05em;
    margin-right: -20px;
  }
  .p-mv .mv-lead__txt {
    font-size: 4.2666666667vw;
  }
  .p-mv .mv-slider .slick-dots {
    bottom: 10px;
    gap: 0 20px;
  }
  .p-mv .mv-slider .slick-dots button {
    width: 8px;
    height: 8px;
    border-radius: 50%;
  }
  .p-mv .mv-slider .slide-item {
    height: 90.6666666667vw;
  }
  .p-mv .mv-slider .slide-item:nth-child(1) p {
    background-image: url("../images/home/mv01-sp.jpg");
  }
  .p-mv .mv-slider .slide-item:nth-child(2) p {
    background-image: url("../images/home/mv02-sp.jpg");
  }
  .p-mv .mv-slider .slide-item:nth-child(3) p {
    background-image: url("../images/home/mv03-sp.jpg");
  }
}
/*------------------------------------------
  Title
------------------------------------------*/
.head-ttl {
  font-size: 14px;
}
.head-ttl span {
  display: block;
}
.head-ttl .en {
  color: #1AA1E6;
  font-family: montserrat, sans-serif;
  font-size: clamp(32px, 2.3426061493vw, 32px);
  letter-spacing: 0;
  text-transform: uppercase;
  font-weight: 300;
  margin-bottom: 5px;
}
.head-ttl .ja {
  font-size: clamp(10px, 1.0248901903vw, 14px);
  font-weight: 500;
}
/*------------------------------------------
  News
------------------------------------------*/
.p-news {
  padding-top: 60px;
}
.p-news .elementor-row {
  -webkit-justify-content: space-between;
  justify-content: space-between;
  max-width: 1080px !important;
  margin: 0 auto;
}
.p-news .news-block {
  width: 48% !important;
  background: #fff;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.16);
  padding: 45px clamp(30px, 4.39238653vw, 60px);
  box-sizing: border-box;
}
.p-news .news-block__head {
  line-height: 1.1;
}
.p-news .news-block__head .elementor-widget-container {
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.p-news .news-block__head .head-ttl {
  font-weight: 500;
  font-size: 14px;
}
.p-news .news-block__head .head-ttl span {
  display: inline-block;
}
.p-news .news-block__head .head-ttl .en {
  font-size: clamp(28px, 2.0497803807vw, 28px);
}
.p-news .news-block__head .head-ttl .ja {
  font-size: clamp(10px, 0.9516837482vw, 13px);
  margin-left: 1em;
}
.p-news .news-block__head .head-more {
  margin-left: auto;
  padding-bottom: .5em;
}
.p-news .news-block__head .head-more a {
  text-decoration: underline;
  font-size: 12px;
  font-weight: 500;
}
.p-news .news-list {
  font-size: 14px;
}
.p-news .news-list li {
  border-bottom: 1px dashed #CBCAC9;
  padding-bottom: 1.5em;
  margin-bottom: 1.5em;
}
.p-news .news-list li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
.p-news .news-list .item-head {
  margin-bottom: .5em;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.p-news .news-list .item-head .date {
  color: #72706E;
  letter-spacing: .02em;
}
.p-news .news-list .item-head:after {
  content: "NEW";
  font-size: 9px;
  font-weight: 900;
  color: #fff;
  background: #81C7E6;
  margin-left: 15px;
  padding: .2em .5em;
}
.p-news .news-list .item-ttl {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
@media only screen and (max-width: 940px) and (min-width: 768px) {
  .p-news .news-block__head .head-ttl span {
    display: block;
  }
  .p-news .news-block__head .head-ttl .ja {
    margin-left: 0;
  }
}
@media only screen and (max-width: 767px) {
  .p-news {
    padding-top: 40px;
  }
  .p-news .elementor-row {
    gap: 40px 0;
  }
  .p-news .news-block {
    width: 100% !important;
    padding: 30px 20px;
  }
  .p-news .news-block__head .head-ttl .en {
    font-size: 21px;
  }
  .p-news .news-block__head .head-ttl .ja {
    font-size: 13px;
    margin-left: .5em;
  }
  .p-news .news-block__head .head-more a {
    font-size: 11px;
  }
}
/*------------------------------------------
  痛いときに行くという日本の歯科医療の現状
------------------------------------------*/
.achievements {
  margin: 80px 0 100px !important;
}
.achievements .elementor-heading-title {
  text-align: center;
  font-size: 24px;
  letter-spacing: 0.1em;
  line-height: 1.5;
  margin-bottom: 40px;
  font-weight: 500;
}
.achievements .elementor-heading-title span {
  display: inline-block;
}
.achievements .df-pc {
  background: #fff;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.16);
  padding: clamp(15px, 3.2942898975vw, 45px) clamp(20px, 4.0263543192vw, 55px);
}
.achievements .achievements-img {
  width: 188px;
  margin-bottom: 0;
}
.achievements .achievements-txt {
  width: calc(100% - 257px);
  line-height: 2;
}
@media only screen and (max-width: 1100px) and (min-width: 767px) {
  .achievements .achievements-txt {
    width: calc(100% - 220px);
  }
}
@media only screen and (max-width: 767px) {
  .achievements {
    margin: 60px 0 !important;
  }
  .achievements .elementor-heading-title {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 10px;
  }
  .achievements .achievements-img, .achievements .achievements-txt {
    width: 100%;
  }
  .achievements .achievements-txt {
    font-size: 14px;
    margin-bottom: 15px;
  }
}
/*------------------------------------------
  top item
------------------------------------------*/
.top-item {
  margin-bottom: clamp(60px, 5.8565153734vw, 80px) !important;
}
.top-item .head-ttl {
  margin-bottom: 60px;
}
.top-item .item-inner > .elementor-container {
  padding: 0 !important;
}
.top-item .elementor-row {
  justify-content: space-between;
}
.top-item h3 {
  font-size: 24px;
  line-height: 1.5;
  font-weight: 500;
  margin-bottom: 20px;
}
.top-item .item-info {
  line-height: 2;
}
.top-item .c-btn01 {
  margin-top: 20px;
}
@media only screen and (min-width: 768px) {
  .top-item .item-img {
    width: calc(50% - 70px) !important;
  }
  .top-item .item-img.img-right {
    order: 2;
  }
  .top-item .item-info {
    width: calc(50% + 10px) !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .top-item .item-info {
    width: calc(50% + 30px) !important;
  }
}
@media only screen and (max-width: 767px) {
  .top-item h3 {
    font-size: 18px;
    margin: 20px 0 17px;
  }
  .top-item .item-info {
    font-size: 14px;
  }
}
.ttl h2 {
  text-align: center;
  font-weight: 500;
  font-size: 32px;
  letter-spacing: 0.1em;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ttl h2 div {
  position: relative;
  background: url("../images/home/attempt_line.png") no-repeat top left, url("../images/home/attempt_line2.png") no-repeat top right, url("../images/home/attempt_line3.png") no-repeat bottom left, url("../images/home/attempt_line4.png") no-repeat bottom right;
}
@media only screen and (max-width: 767px) {
  .ttl h2 {
    font-size: 24px;
    line-height: 1.5;
  }
  .ttl h2 div {
    padding: 25px 0;
    width: 100%;
  }
}
/*------------------------------------------
  attempt
------------------------------------------*/
.attempt h2 {
  margin-bottom: 74px;
  text-align: center;
}
.attempt h2 .df-pc {
  justify-content: center;
  font-family: "zen-kurenaido", sans-serif;
  font-weight: 400;
  font-size: 40px;
  color: #1AA1E6;
  letter-spacing: 0.1em;  
  margin-bottom: 15px;
}
.attempt h2 .df-pc span{
  display: inline-block;
  position: relative;
  line-height: 1.5;
  z-index: 0;
}
.attempt h2 .df-pc span:before{
  content: "";
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 21px;
  background: #FAE592;
}
.attempt h2 p:nth-child(2){
  font-weight: 400;
  font-size: 30px;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
.attempt .item-inner + .item-inner {
  margin-top: 80px;
}
@media only screen and (min-width: 768px) and (max-width: 910px) {
  .attempt h2 .df-pc {
    display: block !important;
  }
}
@media only screen and (max-width: 767px) {
  .attempt h2 {
    margin-bottom: 24px;
  }
  .attempt h2 .df-pc{
    font-size: 26px;
  }
  .attempt h2 p:nth-child(2){
    font-size: 18px;
  }
  .attempt .item-inner + .item-inner {
    margin-top: 60px;
  }
}
/*------------------------------------------
  やまねセンター歯科の実績
------------------------------------------*/
.l-main--home .achievements2.elementor-section.elementor-section-boxed > .elementor-container {
  max-width: inherit !important;
  padding: 0;
}
.achievements2 {
  background: #FAFAFA;
  padding: 0px 0 0px;
}
.achievements2 h2 {
  margin-bottom: 35px;
}
.achievements2 h2 div {
  padding: 51px 65px;
}
.achievements2 .achiev_item {
  margin-bottom: 60px;
}
.achievements2 .achiev_item1 {
  background: url("../images/home/achiev_bg1.jpg") no-repeat center/auto 100%, url("../images/home/achiev_bg.jpg") repeat center / auto 100%;
}
.achievements2 .achiev_item2 {
  background: url("../images/home/achiev_bg2.jpg") no-repeat center/auto 100%, url("../images/home/achiev_bg.jpg") repeat center / auto 100%;
}
.achievements2 .achiev_item3 {
  background: url("../images/home/achiev_bg3.jpg") no-repeat center/auto 100%, url("../images/home/achiev_bg.jpg") repeat center / auto 100%;
}
.achievements2 .achiev-inner {
  margin: 0 auto;
  max-width: 1080px;
  padding: 35px 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
}
.achievements2 .achiev-txt1 {
  font-size: 34px;
  line-height: 2;
  font-weight: 500;
}
.achievements2 .achiev-txt1 strong{
  font-size: 48px;
  line-height: 1.3;
}
.achievements2 .achiev-txt1 strong span{
    display: flex;
    border: 1px solid #C10000;
    padding-bottom: 0;
    width: 158px;
    font-size: 23px;
    height: 42px;
    margin: 20px auto 10px;
    justify-content: center;
    align-items: center;
}
.achievements2 .arrow {
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 18px 0 18px 32px;
  border-color: transparent transparent transparent #1AA1E6;
  transform: rotate(0deg);
  margin: 0 30px;
}
.achievements2 .achiev-right {
  text-align: right;
}
.achievements2 .achiev-txt2 {
  display: inline-block;
  border: 1px solid #333;
  font-size: 23px;
  font-weight: 700;
  line-height: 1.9;
  padding: 0 25px;
}
.achievements2 .achiev-num{
  justify-content: center;
  align-items: flex-end;
  line-height: 1;
  font-size: 36px;
  font-weight: 500;
  overflow: hidden;
  height: 143px;
}
.achievements2 .achiev-num p{
  color: #1AA1E6;
  font-family: "Timmana", sans-serif;
  font-size: 220px;  
  margin-bottom: 0;
  line-height: 0.8;
  position: relative;
  top: 65px;
  letter-spacing: -8px;
}
.achievements2 .achiev-num .animation_num{
  position: relative;
  transition: all 5s ease;
}
.achievements2 .achiev_item2 .achiev-num .animation_num{
  transition: all 1.5s ease;
}
.achievements2 .achiev-num .animation_num span{
  display: block;
}
.achievements2 .achiev_item .achiev-num.anime_on .animation_num{
  top: 65px;
}
.achievements2 .achiev_item1 .achiev-num .animation_num{
  top: 1009%;
}
.achievements2 .achiev_item2 .achiev-num .animation_num{
  top: 165%;
}
.achievements2 .achiev_item3 .achiev-num .animation_num{
  top: 887%;
}
.achiev-txt3{
  text-align: center;
  font-weight: bold;
      letter-spacing: 0;
    font-size: 23px;
    margin-top: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 960px) {
  .achievements2 .achiev-num{
    height: 118px;
    font-size: 30px;
  }
  .achievements2 .achiev-num p{
    font-size: 180px;
    top: 54px;
  }
  .achievements2 .achiev_item .achiev-num.anime_on .animation_num{
    top: 54px;
  }
  .achievements2 .achiev_item1 .achiev-num .animation_num{
    top: 1025%;
  }
  .achievements2 .achiev_item2 .achiev-num .animation_num{
    top: 168%;
  }
  .achievements2 .achiev_item3 .achiev-num .animation_num{
    top: 902%;
  }
  .achievements2 .achiev-txt1{
    font-size: 24px;
  }
  .achievements2 .achiev-txt1 strong {
    font-size: 38px;    
  }
  .achievements2 .achiev-txt2 {
    padding: 0 15px;
  }
  .achievements2 .achiev-txt3{
    font-size: 18px;
  }
}
.achiev-txt2_icon1,.achiev-txt2_icon2{
display: flex !important;
justify-content:center;
}
.achiev-txt2_icon1::before{
	content: "";
    background: url(/wp-content/uploads/icon1.png);
    width: 36px;
    display: block;
    background-repeat: no-repeat;
	margin-top: 10px;
    margin-right: 20px;
}
.achiev-txt2_icon2::before{
content: "";
    background: url(/wp-content/uploads/icon2.png);
    width: 36px;
    display: block;
    background-repeat: no-repeat;
    margin-top: 8px;
	margin-right: 20px;
}
@media only screen and (min-width: 767px) {
  .achievements2 .achiev-left {
	margin-right:60px;
	  margin-bottom:145px;
	}	
	.achievements2 .achiev-inner{
		    justify-content: center;
    align-items: center;
    text-align: center;
	}
}
@media only screen and (max-width: 767px) {
  .achievements2 {
    padding: 0px 0 0px;
  }
.achiev-txt2_icon1,.achiev-txt2_icon2{
	width: 85%;
	margin: 0 auto;
	margin-bottom: 30px;
}
	
	.achiev-txt2_icon1{
		width: 55%;
	}
	.achiev-txt2_icon1::before {
        display: block;
        background-repeat: no-repeat;
        margin-right: 10px;
        margin-top: 0px;
}
	    .achievements2 .achiev-txt2 {
        font-size: 12px;
        padding: 5px 0px 10px !important;
    }
	.achiev-txt2_icon2::before {
display: block;
        background-repeat: no-repeat;
        margin-top: -2px;
        margin-right: 10px;
        height: 29px;
}
  .achievements2 h2 div {
    padding: 25px 0;
  }
  .achievements2 .achiev-left {
	  margin-bottom:40px;
	}	
  .achievements2 h2 {
    font-size: 21px;
    line-height: 1.5;
    margin: 0 30px 20px;
  }
  .achievements2 .achiev-txt1 strong {
    font-size: 30px;
    line-height: 1.3;
}
  .achievements2 .achiev_item {
    margin-bottom: 40px;
  }
  .achievements2 .achiev_item1 {
    background: url("../images/home/achiev_bg1_sp.jpg") no-repeat center/cover;
  }
  .achievements2 .achiev_item2 {
    background: url("../images/home/achiev_bg2_sp.jpg") no-repeat center/cover;
  }
  .achievements2 .achiev_item3 {
    background: url("../images/home/achiev_bg3_sp.jpg") no-repeat center/cover;
  }
  .achievements2 .achiev-inner {
    padding: 50px 30px 40px;
    display: block;
  }
  .achievements2 .achiev-txt1 {
    font-size: 18px;
    min-height: 100px;
  }
  .achievements2 .arrow {
    transform: rotate(90deg);
    margin: 0 auto;
    margin-bottom: 20px;
  }
  .achievements2 .achiev-right {
	margin-bottom:40px;
	}	
  .achievements2 .achiev-right {
    text-align: center;
    display: flex;
    justify-content: center;
  }
  .achievements2 .achiev-txt2 {
    font-size: 12px;
    padding: 0 10px;
  }
  .achievements2 .achiev-num{
    height: 78px;
  }
  .achievements2 .achiev-num p{
    font-size: 120px;
    top: 37px;
    letter-spacing: -1px;
  }
  .achievements2 .achiev_item .achiev-num.anime_on .animation_num{
    top: 37px;
  }
  .achievements2 .achiev_item1 .achiev-num .animation_num{
    top: 1032%;
  }
  .achievements2 .achiev_item2 .achiev-num .animation_num{
    top: 173%;
  }
  .achievements2 .achiev_item3 .achiev-num .animation_num{
    top: 912%;
  }
  .achiev-txt3{
    font-size: 20px;
    margin-top: 13px;
  }
  .achievements2 .achiev-txt1 strong span{
    font-size: 20px;
    height: 38px;
    width: 120px;
  }
}
/*------------------------------------------
  平均0.5本未満
------------------------------------------*/
.sec1 {
  margin: 80px 0 100px !important;
}
.sec1 h2 {
  text-align: center;
  font-size: 36px;
  line-height: 2.2;
  font-weight: 500;
}
.sec1 h2 .txt-blue2{
  font-size: 50px;
  line-height: 1;
  position: relative;
  z-index: 0;
}
.sec1 h2 .txt-blue2:before {
    content: "";
    position: absolute;
    z-index: -1;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 21px;
    background: #FAE592;
}
.sec1 h2 strong {
  font-size: 70px;
  font-weight: 700;
}
.sec1 .sec1-info {
  margin: 0 auto;
  max-width: 1050px;
}
.sec1 .elementor-row {
  justify-content: space-between;
}
.sec1 .elementor-column.elementor-col-50 {
  width: calc(50% - 26px) !important;
}
@media only screen and (min-width: 768px) and (max-width: 900px) {
  .sec1 h2 {
    margin: 0 auto;
    width: 87%;
  }
  .sec1 .elementor-column.elementor-col-50 {
    width: calc(50% - 15px) !important;
  }
}
@media only screen and (max-width: 767px) {
  .sec1 {
    margin: 60px 0 50px !important;
  }
  .sec1 h2 {
    font-size: 18px;
    margin: 0 -20px;
  }
  .sec1 h2 .txt-blue2{
    font-size: 30px;
  }
  .sec1 h2 strong {
    font-size: 170%;
  }
  .sec1 .sec1-info {
    margin: 0 auto;
    max-width: 1050px;
  }
  .sec1 .elementor-column.elementor-col-50 {
    width: calc(100% + 60px) !important;
    margin: 0 -30px 40px;
  }
}
/*------------------------------------------
  p-menu
------------------------------------------*/
.p-menu {
  padding: 50px 0 40px !important;
  background: #FAFAFA;
}
.p-menu h2 {
  width: 20%;
}
.p-menu ul {
  width: 80%;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.p-menu ul li {
  width: 25%;
  text-align: center;
  font-size: 17px;
  font-weight: 500;
  margin-bottom: 40px;
}
.p-menu ul li a {
  display: block;
  width: 100%;
  padding: 35px 0 45px;
  background: url("../images/home/menu_tl.png") no-repeat top left, url("../images/home/menu_tr.png") no-repeat top right, url("../images/home/menu_bl.png") no-repeat bottom left, url("../images/home/menu_br.png") no-repeat bottom right;
  position: relative;  
}
.p-menu ul li a:before, .p-menu ul li a:after{
  content: "";
  display: block;
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;  
  transition: .6s cubic-bezier(0.33, 1, 0.68, 1);
  opacity: 0;  
  z-index: 1;
}
.p-menu ul li a:before{
  background: rgba(129, 199, 230, 0.8); 
  width: 100%;
  height: 100%;
}
.p-menu ul li a:after{
  color: #fff;
  content: "Read More";
  font-size: 22px;
  font-weight: bold;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  bottom: 0;
  right: 0;
} 
.p-menu ul li a div{
  transition: .6s cubic-bezier(0.33, 1, 0.68, 1);
}
.p-menu ul li a:hover:before, .p-menu ul li a:hover:after{
  opacity: 1;
}
.p-menu ul li a:hover div{
  transform: scale(0.9);
}
.p-menu ul li a i {
  width: 44%;
  margin: 0 auto 1em;
  display: block;
}
.p-menu ul li a .arrow {
  border-style: solid;
  border-width: 5.5px 0 5.5px 8px;
  border-color: transparent transparent transparent #1AA1E6;
  margin: 0 auto;
  display: block;
  text-align: center;
  width: 11px;
}

@media only screen and (min-width: 768px) and (max-width: 930px) {
  .p-menu ul li {
    width: calc(100% / 3);
  }
}
@media only screen and (max-width: 767px) {
  .p-menu h2 {
    text-align: center;
    width: 100%;
    margin-bottom: 40px;
  }
  .p-menu ul {
    width: 100%;
  }
  .p-menu ul li {
    width: 50%;
    margin-bottom: -2px;
    font-size: 13px;
  }
  .p-menu ul li:nth-child(2n) {
    margin-left: -1px;
  }
}
/*------------------------------------------
  sec2
------------------------------------------*/
.sec2 {
  padding-bottom: 100px !important;
  background: #FAFAFA;
}
.sec2 .sec2-inner {
  margin: 0 auto;
  background: url("../images/home/sec2_bg.jpg") no-repeat center right/cover;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.16);
  max-width: 1180px;
  width: 100%;
  box-sizing: border-box;
  padding: 12px 50px 0;
}
.sec2 .sec2-head {
  align-items: center;
  justify-content: flex-start;
}
.sec2 .sec2-txt1 {
  font-size: 28px;
  font-weight: 700;
  line-height: 1.5;
  margin: 10px 0 25px;
}
.sec2 ul {
  max-width: 470px;
  flex-wrap: wrap;
  margin-bottom: 10px;
}
.sec2 ul li {
  width: calc(50% - 5px);
  margin-bottom: 10px;
  display: block;
  background: #F2FCFF;
  font-size: 14px;
  font-weight: 700;
  position: relative;
  text-align: center;
  padding-left: 18px;
  line-height: 36px;
  box-sizing: border-box;
}
.sec2 ul li i {
  left: 10px;
  top: 11px;
  position: absolute;
  display: flex;
  height: 13px;
}
.sec2 .sec2-txt2 {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  margin-bottom: 27px;
}
.sec2 .sec2-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background: #1AA1E6;
  height: 60px;
  font-size: 24px;
  font-weight: 500;
  transition: ease 0.3s;
  margin: 0 -50px;
}
.sec2 .sec2-btn i {
  display: flex;
  margin-left: 20px;
  line-height: 1;
  height: 14px;
}
.sec2 .sec2-btn:hover {
  text-decoration: none;
  opacity: 0.7;
}
@media only screen and (min-width: 768px) and (max-width: 930px) {
  .sec2 .sec2-inner {
    background: url("../images/home/sec2_bg.jpg") no-repeat 60% center/cover;
  }
}
@media only screen and (max-width: 767px) {
  .sec2 {
    padding: 60px 0 !important;
    text-align: center;
  }
  .sec2 .sec2-inner {
    margin: 0 auto;
    background: #fff;
    padding: 0;
  }
  .sec2 .sec2-img {
    margin-bottom: 10px;
  }
  .sec2 .sec2-deco {
    margin: 0 auto;
    width: 257px;
  }
  .sec2 .sec2-logo {
    margin: 0 auto;
    width: 231px;
  }
  .sec2 .sec2-txt1 {
    font-size: 20px;
    margin: 17px 0 15px;
  }
  .sec2 ul {
    width: 230px;
    margin: 0 auto 24px;
  }
  .sec2 ul li {
    width: 100%;
  }
  .sec2 .sec2-txt2 {
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 15px;
  }
  .sec2 .sec2-btn {
    font-size: 18px;
    margin: 0;
  }
}
/*------------------------------------------
  やまねセンター歯科の体制
------------------------------------------*/
.p-system {
  padding: 80px 0 115px;  
}
.p-system h2 {
  margin-bottom: 80px;
}
.p-system h2 div {
  padding: 51px 65px;
}
.p-system .system-member {
  margin-bottom: 60px !important;
}
.p-system .system-member__list {
  -webkit-justify-content: center;
  justify-content: center;
  gap: 40px 70px;
}
.p-system .system-member__list li {
  width: 200px;
}
.p-system .system-member__list .img {
  position: relative;
  margin-bottom: 10px;
  padding-bottom: 48px;
}
.p-system .system-member__list .img .pos {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  margin-bottom: 0;
}
.p-system .system-member__list .img .pos span {
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  background: #1AA1E6;
  letter-spacing: 0;
  width: 134px;
  border-radius: 28px;
  padding: 1px 0 3px;
}
.p-system .system-member__list .name {
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 15px;
}
.p-system .system-member__list .profile {
  font-size: 13px;
}
.p-system .system-member__list .profile p {
  margin-bottom: 0;
  text-indent: -1em;
  padding-left: 1em;
  line-height: 20px;
}
.p-system .system-txt {
  background: #fff;
  padding: 40px clamp(30px, 4.39238653vw, 60px);
  box-sizing: border-box;
  font-size: 16px;
  line-height: 2;
}
@media only screen and (min-width: 768px) {
  .p-system h2 div {
    padding: 51px 65px;
    width: 620px;
    box-sizing: border-box;
  }
}
@media only screen and (max-width: 767px) {
  .p-system {
    padding: 60px 0;
  }
  .p-system h2 {
    margin-bottom: 60px;
  }
  .p-system h2 div {
    padding: 50px 20px;
  }
  .p-system .system-member__list .img {
    padding-bottom: 0;
    margin-bottom: 15px;
  }
  .p-system .system-member__list .img .pos {
    margin-top: 20px;
    position: static;
  }
  .p-system .system-txt {
    padding: 30px 20px;
    font-size: 14px;
  }
}
/*------------------------------------------
  院長挨拶
------------------------------------------*/
.p-greeting {
  overflow: hidden;
  padding: 80px 0 150px;
  background: linear-gradient(0deg, #f8faf9 0%, #f2f6f5 100%);
}
.p-greeting:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  background: url("../../../uploads/greeting-img.jpg") no-repeat right bottom;
  background-size: clamp(500px, 105.4172767204vw, 1440px);
}
.p-greeting .head-ttl {
  margin-bottom: 40px;
}
.p-greeting .greeting-contents {
  position: relative;
}
.p-greeting .greeting-txt {
  width: 53%;
  font-size: 16px;
  line-height: 2;
}
.p-greeting .greeting-txt .more {
  margin-top: 30px;
}
.p-greeting .greeting-txt .more .c-btn01 {
  width: 230px;
  padding: 0 10px 0 48px;
  font-size: 14px;
}
.p-greeting .greeting-txt .more .c-btn01 span {
  height: 50px;
}
@media only screen and (min-width: 768px) {
  .p-greeting {
    margin-bottom: 80px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 930px) {
  .p-greeting {
    padding: 80px 0 !important;
  }
}
@media only screen and (max-width: 767px) {
  .p-greeting {
    padding: 60px 0;
    background: none;
  }
  .p-greeting:before {
    content: none;
  }
  .p-greeting .head-ttl {
    text-align: center;
  }
  .p-greeting .greeting-img {
    width: calc(100% + 60px);
    transform: translateX(-30px);
  }
  .p-greeting .greeting-txt {
    width: 100%;
    padding: 20px 0 0;
    font-size: 14px;
  }
  .p-greeting .greeting-txt .more {
    text-align: center;
  }
}
/*------------------------------------------
  sec3
------------------------------------------*/
.page-id-43 .sec3.elementor-section.elementor-section-boxed > .elementor-container {
  max-width: inherit !important;
  padding: 0;
}
.sec3 [class^="sec3-img"] {
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
}
.sec3 .sec3-item {
  position: relative;
  z-index: 0;
  margin-bottom: 60px;
}
.sec3 .sec3-item:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  width: 100%;
  top: 0;
  height: calc(100% - 27vw);
  background: rgba(167, 228, 255, 0.15);
}
.sec3 .sec3-info {
  padding: 10px 30px 40px;
  font-size: 14px;
  line-height: 2;
}
.sec3 .sec3-ttl {
  font-weight: 500;
  font-size: 20px;
  margin-right: -20px;
  margin-bottom: 10px;
}
.sec3 .sec3-img2 {
  text-align: center;
  margin: 0 30px;
}
.sec3 .sec3-txt2 {
  font-size: 12px;
  line-height: 18px;
}
@media only screen and (min-width: 768px) {
  .sec3 .sec3-item:before {
    top: 184px;
    height: calc(100% - 314px);
  }
  .sec3 .sec3-item .clearfix {
    margin: 0 auto;
    max-width: 1210px;
    padding: 0 30px;
  }
  .sec3 .sec3-img1 {
    width: 50.9%;
  }
  .sec3 .sec3-img2 {
    width: 34.3%;
    margin: 0;
  }
  .sec3 .sec3-info {
    width: 37.2%;
    min-width: 450px;
    font-size: 16px;
    line-height: 2;
    font-weight: 400;
    padding: 260px 0 0 0;
  }
  .sec3 .sec3-ttl {
    font-size: 24px;
  }
  .sec3 .sec3-item1 .sec3-img1 {
    float: right;
    margin-bottom: 30px;
  }
  .sec3 .sec3-item1 .sec3-info {
    float: left;
  }
  .sec3 .sec3-item1 .sec3-img2 {
    float: right;
    margin-right: 21.5%;
  }
  .sec3 .sec3-item2:before {
    top: 170px;
    height: calc(100% - 225px);
  }
  .sec3 .sec3-item2 .sec3-img1 {
    float: left;
    margin-bottom: 30px;
  }
  .sec3 .sec3-item2 .sec3-info {
    float: right;
    padding-top: 225px;
  }
  .sec3 .sec3-item2 .sec3-img2 {
    float: left;
    margin-left: 21.5%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1160px) {
  .sec3 .sec3-item:before {
    top: 12vw;
    height: calc(100% - 20vw);
  }
  .sec3 .sec3-info {
    padding-top: 18vw;
  }
  .sec3 .sec3-img1 {
    width: calc(100% - 500px);
  }
  .sec3 .sec3-img2 {
    width: calc(78% - 455px);
  }
  .sec3 .sec3-item1 .sec3-img2 {
    margin-right: 22%;
  }
  .sec3 .sec3-item2 {
    padding-bottom: 5vw;
  }
  .sec3 .sec3-item2:before {
    top: 12vw;
    height: calc(100% - 12vw);
  }
  .sec3 .sec3-item2 .sec3-info {
    padding-top: 18vw;
  }
  .sec3 .sec3-item2 .sec3-img2 {
    margin-left: 20%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
  .sec3 .sec3-item {
    padding-bottom: 5vw;
  }
  .sec3 .sec3-item:before {
    top: 6vw;
    height: calc(100% - 6vw);
  }
  .sec3 .sec3-info {
    min-width: 320px;
    padding-top: 11vw;
  }
  .sec3 .sec3-img1 {
    width: calc(100% - 395px);
  }
  .sec3 .sec3-img2 {
    width: calc(78% - 350px);
  }
  .sec3 .sec3-item1 .sec3-img2 {
    margin-right: 19%;
  }
  .sec3 .sec3-item2 .sec3-info {
    padding-top: 11vw;
  }
}
/*------------------------------------------
  当院について
------------------------------------------*/
.p-about {
  padding: 40px 0 80px;
}
.p-about .about-block {
  background-image: url(../images/home/about-bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  text-align: center;
  /*box-shadow: 0px 0px 10px 0px rgba(#000,0.16);*/
  padding: 40px clamp(30px, 2.9282576867vw, 40px);
  box-sizing: border-box;
  font-size: 18px;
  line-height: 27px;
  font-weight: 400;
}
.p-about .about-block .lead {
  font-weight: 500;
  font-size: 24px;
  line-height: 1.5;
  margin-bottom: .7em;
}
@media only screen and (max-width: 767px) {
  .p-about {
    padding: 0 0 60px;
  }
  .p-about .about-block {
    background-image: url(../images/home/about-bg-sp.jpg);
    padding: 30px;
    font-size: 14px;
    line-height: 2;
  }
  .p-about .about-block .lead {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 1em;
  }
}
/*------------------------------------------
  アクセス・診療時間
------------------------------------------*/
.p-clinic {
  padding: 80px 0;
  background: #FAFAFA;
}
.p-clinic .elementor-row {
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-wrap: wrap;
}
.p-clinic .clinic-head {
  width: 100% !important;
  margin-bottom: 60px !important;
}
.p-clinic .clinic-info {
  width: 44.5% !important;
}
.p-clinic .clinic-info__hour table {
  width: 100%;
  table-layout: fixed;
  border-bottom: 1px solid #333;
  line-height: 1.8;
}
.p-clinic .clinic-info__hour tr:last-child td {
  padding-top: 0;
  padding-bottom: .5em;
}
.p-clinic .clinic-info__hour th {
  font-size: 14px;
  text-align: center;
  border-bottom: 1px solid #333;
  padding-bottom: .7em;
}
.p-clinic .clinic-info__hour th:first-child {
  width: 44%;
  text-align: left;
  font-size: 18px;
}
.p-clinic .clinic-info__hour th:last-child {
  width: 4em;
}
.p-clinic .clinic-info__hour td {
  font-size: 14px;
  text-align: center;
  padding-top: 1em;
}
.p-clinic .clinic-info__hour td:first-child {
  text-align: left;
  padding-left: 1em;
}
.p-clinic .clinic-info__hour .on {
  color: #1AA1E6;
}
.p-clinic .clinic-info__hour p {
  margin-top: 1em;
  letter-spacing: .05em;
  font-size: 14px;
  line-height: 21px;
}
.p-clinic .clinic-info__about {
  padding: 20px 0 0;
  border-top: 1px dotted #333;
  font-size: 14px;
}
.p-clinic .clinic-info__about table {
  width: 100%;
  letter-spacing: .05em;
}
.p-clinic .clinic-info__about th, .p-clinic .clinic-info__about td {
  vertical-align: top;
  padding-bottom: 1em;
  font-size: 14px;
}
.p-clinic .clinic-info__about th {
  color: #1AA1E6;
  width: 8em;
}
.p-clinic .clinic-info__about tr:last-child td, .p-clinic .clinic-info__about tr:last-child th {
  padding-bottom: 0;
}
.p-clinic .clinic-info__about a {
  text-decoration: underline;
}
.p-clinic .p-map {
  width: 52.5% !important;
}
.p-clinic .p-map iframe {
  width: 100%;
  height: 404px;
}
@media only screen and (max-width: 767px) {
  .p-clinic {
    padding: 60px 0;
  }
  .p-clinic .head-ttl {
    text-align: center;
  }
  .p-clinic .clinic-head {
    margin-bottom: 40px !important;
  }
  .p-clinic .clinic-info {
    width: 100% !important;
  }
  .p-clinic .clinic-info__hour th {
    font-size: 11px;
  }
  .p-clinic .clinic-info__hour th:first-child {
    font-size: 11px;
  }
  .p-clinic .clinic-info__hour td {
    font-size: 11px;
    padding-top: 0.5em;
  }
  .p-clinic .clinic-info__hour td:first-child {
    padding-left: 0;
  }
  .p-clinic .clinic-info__hour p {
    font-size: 10px;
    line-height: 15px;
  }
  .p-clinic .clinic-info__about th, .p-clinic .clinic-info__about td {
    font-size: 12px;
  }
  .p-clinic .clinic-info__about th {
    width: 6em;
  }
  .p-clinic .p-map {
    width: calc(100% + 60px) !important;
    margin-left: -30px;
    margin-right: -30px;
    padding: 40px 0 0;
  }
  .p-clinic .p-map iframe {
    height: 65.3333333333vw;
  }
}
/*------------------------------------------
  Calendar
------------------------------------------*/
.p-calendar {
  margin: 80px 0 !important;
}
.p-calendar.elementor-section.elementor-section-boxed > .elementor-container {
  max-width: 860px !important;
}
.p-calendar iframe {
  width: 100%;
  height: 640px;
  vertical-align: bottom;
}
@media only screen and (max-width: 767px) {
  .p-calendar {
    margin: 40px 0 60px !important;
  }
  .p-calendar iframe {
    height: 64.8vw;
  }
}